### Method

# Gimp VectorLayer set_fill_color

since: 3.2

#### Declaration [src]

    gboolean
    gimp_vector_layer_set_fill_color (
      GimpVectorLayer* layer,
      GeglColor* color
    )

#### Description [src]

Set the color of the fill in the vector layer.

This procedure sets the fill color in the vector layer ‘layer’.

Available since: 3.2

#### Parameters

`color`

  Type: `GeglColor`

  The color to use for the fill.

  The data is owned by the caller of the method.

#### Return value

Type: `gboolean`

TRUE on success.